7 Replies Latest reply on Dec 3, 2010 12:48 PM by Grant H

    Browser Compatibility Testing Solved No more need to test in Multiple browsers

    Grant H Level 4

      All you need is Internet Explorer!

       

      If it works in that #$%@ it will work in anything.

      Sorry, just fed up that even the LATEST version of it has issues.... when are we going to see an end to that HORRIBLE appliction?

       

      sigh...

       

      Grant